@import '../../variables.scss';

.OceanGrid {
  display: inline-block;
  position: relative;
}

.OceanGrid > table {
  border: 1px solid $border-color;
}

.OceanGrid > table > tbody > tr > td {
  border: 1px solid $border-color;
}

.OceanGrid.small > table > tbody > tr > td {
  width: 2rem;
  height: 2rem;
  min-width: 2rem;
  min-height: 2rem;
  max-width: 2rem;
  max-height: 2rem;
}

.OceanGrid.medium > table > tbody > tr > td {
  width: 2.5rem;
  height: 2.5rem;
  min-width: 2.5rem;
  min-height: 2.5rem;
  max-width: 2.5rem;
  max-height: 2.5rem;
}

.OceanGrid.large > table > tbody > tr > td {
  width: 3rem;
  height: 3rem;
  min-width: 3rem;
  min-height: 3rem;
  max-width: 3rem;
  max-height: 3rem;
}
